httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joshua Slive <jos...@slive.ca>
Subject Re: [VOTE] Location of aaa rewrite
Date Tue, 03 Sep 2002 23:36:58 GMT

On Tue, 3 Sep 2002, Justin Erenkrantz wrote:

> Please realize that I don't think it's possible to maintain
> backwards compatibility due to the relevant Authoritative directives.
> So, a vote for 2.0 means it is okay to break backwards compatibility.

Just as a crazy idea: Since you are retaining all the old APIs, shouldn't
it be possible to distribute the current modules as mod_auth_compat and
mod_auth_dbm_compat that users could activate to get all the old
directives?

Joshua.


Mime
View raw message